<template>
  <div>
   </div>
</template>
<script>
//import { Base64 } from 'js-base64';
export default {
  name: "ResetPasswordPage",
  created() {
      window.open("/gate/reset-password/"+this.$route.query.token, "_self");
      
  }
};
</script>
